citytemp {highcharter} | R Documentation

## City temperatures from a year

### Description

This data comes from the http://www.highcharts.com/ examples.

### Usage

    citytemp

### Format

A `data frame` with 12 observations and 5 variables.

### Variables

- `month`: The months.

- `tokyo`: Tokyo's temperatures.

- `new_york`: New york's temperatures.

- `berlin`: Berlin's temperatures.

- `london`: Londo's temperatures.

### Examples

    data(citytemp)
    citytemp

[Package highcharter version 0.4.0 Index]